<?xml version="1.0" encoding="utf-8" ?>
<gadget>
    <name>Messenger Gadget</name>
    <namespace>Messenger.Gadget</namespace>
    <version>2.4.8</version>
    <author name="Eric Vera / Daniel Castro">
        <info url="http://messengergadget.spaces.live.com" />
		<logo src="icons/logo.png"/>
    </author>
    <copyright>2007</copyright>
    <description>Messenger SideBar Gadget</description>
	<icons>
    <icon height="48" width="48" src="icons/icon.png"/>
  </icons>
    <hosts>
        <host name="sidebar">
            <base type="HTML" apiVersion="1.0.0" src="gadget.html" />
            <permissions>full</permissions>
            <platform minPlatformVersion="1.0" />
        </host>
    </hosts>
</gadget>